Role:
    aRight: 'Ekleme'
    dOwnRight: 'K.K. Silme'
    dRight: 'Silme'
    gRight: 'Görüntüleme'
    name: 'Rol Adı'
    rights: 'Yetkiler'
    title: 'Kullanıcı Rolleri'
    uOwnRight: 'K.K. Düzenleme'
    uRight: 'Düzenleme'
